apiVersion: v1
kind: Service
metadata:
  name: {{ .Release.Name }}-jupyterlab
  labels:
    tier: aihub-dag
    component: jupyterlab
    release: {{ .Release.Name }}
spec:
  clusterIP: None
  ports:
    - port: 8888
      targetPort: 8888
      protocol: TCP
      name: jupyterlab-port
  selector:
    tier: aihub-dag
    component: jupyterlab
    release: {{ .Release.Name }}
